# Dictionaries using AVL tree

In this project, we need to do a programming to implement of data dictionaries using AVL Tree. So what is AVL Tree? AVL tree is a self-balancing Binary Search Tree (BST) where the difference between heights of left and right subtrees cannot be more t